Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Types
Argus::remove_const< const T & > Struct Template Reference

`#include <Types.h>`

List of all members.

## Public Types

typedef T & | type

## Detailed Description

### template<typename T>
struct Argus::remove_const< const T & >

Definition at line 411 of file Types.h.

## Member Typedef Documentation

template<typename T >

typedef T& Argus::remove_const< const T & >::type

Definition at line 411 of file Types.h.

The documentation for this struct was generated from the following file:

- include/Argus/Types.h